@charset "utf-8";

/* --------------------------------
#collection
-------------------------------- */
.cTitle {float: left;}
.cTitle ul {float: left;}

.memNav {float: right;}
.memNav:after{content: ".";display:block;clear:both;height:0;visibility:hidden;}
* html .memNav{height:1%;}
.memNav{zoom:1;}

.memNav .back {float: left;}
.memNav ul {float: left;padding: 0 15px;}
.memNav li {float: left;}
.memNav .next {float: right;}


.memNav p.back {display: none;}
#mn13 p.m13,
#mn14 p.m14,
#mn15 p.m15,
#mn17 p.m17,
#mn19 p.m19,
#mn20 p.m20,
#mn22 p.m22,
#mn23 p.m23,
#mn24 p.m24,
#mn25 p.m25,
#mn26 p.m26,
#mn27 p.m27,
#mn28 p.m28,
#mn29 p.m29,
#mn774 p.m774,
#mn775 p.m775,
#mn30 p.m30,
#mn776 p.m776,
#mn32 p.m32,
#mn34 p.m34,
#mn777 p.m777,
#mn778 p.m778,
#mn865 p.m865,
#mn866 p.m866,
#mn35 p.m35,
#mn37 p.m37 {display: block;}

.memNav p.next {display: none;}
{display: block;}

.memNav .back, .memNav .next {font-size: 1px;line-height: 1px;text-indent: -9999px;0}
.memNav .back {width: 12px;height: 23px;background: url(../img/membernav.gif) no-repeat 0 0;}
.memNav .next {width: 12px;height: 23px;background: url(../img/membernav.gif) no-repeat -12px 0;}

.memNav a {display: block;overflow: hidden;font-size: 1px;line-height: 1px;text-indent: -9999px;}

.memNav .back a {width: 12px;height: 23px;background: url(../img/membernav.gif) no-repeat 0 0;}
.memNav .next a {width: 12px;height: 23px;background: url(../img/membernav.gif) no-repeat -12px 0;}
.memNav li a {width: 20px;height: 23px;background: url(../img/membernav.gif) no-repeat -24px 0;}

.memNav .back a, .memNav .next a {filter: alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}
.memNav .back a:hover, .memNav .next a:hover {filter: alpha(opacity=100);-moz-opacity: 1;opacity: 1;}

#mn13 #fukasawa_naoto a,
#mn14 #hara_kenya a,
#mn15 #hirano_keiko a,
#mn17 #ito_takamichi a,
#mn19 #kashiwagi_hiroshi a,
#mn20 #kawakami_motomi a,
#mn22 #kita_toshiyuki a,
#mn23 #kitagawara_atsushi a,
#mn24 #koizumi_makoto a,
#mn25 #kuma_kengo a,
#mn26 #kurokawa_masayuki a,
#mn27 #matsumoto_tesuo a,
#mn28 #matsunaga_shin a,
#mn29 #mende_kaoru a,
#mn774 #mitani_ryuji a,
#mn775 #nagai_kazufumi a,
#mn30 #nagai_kazumasa a,
#mn776 #naito_hiroshi a,
#mn32 #niimi_ryu a,
#mn34 #satoh_taku a,
#mn777 #shibata_fumie a,
#mn778 #sudo_reiko a,
#mn865 #suzuki_yasuhiro a,
#mn866 #tagawa_kinya a,
#mn35 #tanaka_toshiyiuki a,
#mn37 #yamanaka_shunji a,
.memNav li a:hover  {background: url(../img/membernav.gif) no-repeat -44px 0;}

/* */
#memberprofile {clear: both;}
.photo img {margin-bottom: 18px;}
.profile p, .message p {padding-top: 15px;line-height: 2;}
.state {clear: both;padding: 25px 0 70px 0;}
.state h3 {padding: 0 0 20px 197px;}
.photoBlockWrap {width: 985px;margin: 0 auto;padding-bottom:70px;padding-left: 25px;}
* html .photoBlockWrap {width: 1010px;}
#photoBlock {width: 985px;text-align: left;}
#photoBlock div {float: left; display: inline;overflow: hidden;}
#photoBlock div img {display: block;}

#photoBlock div {position: relative;}
#photoBlock div span {position: absolute;right: 0;bottom: 0;display: none;margin:0 25px 25px 0;padding: 5px;background: #000;color: #FFF;filter: alpha(opacity=85);-moz-opacity: 0.85;opacity: 0.85;}
#photoBlock div:hover span {display: block;}
p.links {padding-top: 12px;font-size: 10px;}